* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins;
}
html,
body {
  width: 100%;
  height: 100%;
}
#main {
  width: 100%;
  height: 100%;
  background-image: url('background.png');
  background-size: contain;
 display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
}
#panel {
  width: 85%;
  background-image: url('background.png');
  background-size: cover;
  height: 85%;
  box-shadow: 1px 1px 100px 10px rgba(0, 0, 0, 0.233);
  overflow: hidden;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.687);
}
#panel-top {
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  border: none;
  padding: 0px 30%;
  backdrop-filter: blur(10px);
  justify-content: space-between;
  background-color: rgba(102, 152, 102, 0.486);
}
.record {
  display: flex;
  align-items: center;
  gap: 9px;
}
.record h2 {
  color: white;
}
.record .box {
  background-color: white;
  border-radius: 7px;
  padding: 5px 10px;
  font-weight: 500;
  color: green;
}
#panel-bottom {
  width: 100%;
  height: calc(100% - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  text-align: center;
  font-size: 3vw;
  cursor: pointer;
  gap: 7px;
  flex-direction: column;
  flex-wrap: wrap;

  backdrop-filter: blur(50px);
  padding: 0px 30px;
}
.bubble {
  display: flex;
  width: 50px;
  border-radius: 50%;
  height: 50px;
  color: rgba(255, 255, 255, 0.9);
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background-image: url('bubble.png');  background-size: cover;
  background-position: center;
  font-weight: 500;
  /* background-color: rgb(91, 116, 91); */
  transition: all 0.2s;
}
.bubble:focus{
  background-image: url('');
  cursor: pointer;
  background-color: transparent;
  border: 10px double rgba(255, 0, 0, 0.87);
  color: rgba(255, 255, 255, 0.9);
}
.bubble:hover {
  background-image: url('');
  cursor: pointer;
  background-color: transparent;
  border: 10px double rgba(255, 0, 0, 0.87);
  color: rgba(255, 255, 255, 0.9);
}
#score {
  background-color: rgba(0, 128, 0, 0.63);
  color: white;
  backdrop-filter: blur(50px);
}
#hit-value {
  background-color: rgba(255, 0, 0, 0.626);
  color: white;
  backdrop-filter: blur(50px);
}
#yourscore {
  color: rgb(255, 255, 255);
  font-family: "Jersey 15", sans-serif;
  font-size: 5vw;
}
#timesup {
  color: rgb(255, 255, 255);
}
#startupscreen {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  /* background: rgb(38,176,37);
  background: radial-gradient(circle, rgba(38,176,37,0.57484243697479) 0%, rgba(66,190,124,0.4515931372549019) 54%, rgba(0,0,0,0.4067752100840336) 100%); */
 display: flex;
  backdrop-filter: blur(20px);
  align-items: center;
  justify-content: center;
}
.samaan {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 60%;
  z-index: 9999;
  height: 75%;
  justify-content: space-between;
}
#picture {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
}
#picture img {
  width: 100%;
  /* z-index: 100; */
  object-fit: cover;
  height: 100%;
}
.samaan button {
  padding: 1vw;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.443);
  backdrop-filter: blur(30px);
  border: none;
  color: white;
  transition: all 0.2s;
}
.samaan button:hover {
  background-color: transparent;
  color: rgb(255, 255, 255);
  cursor: pointer;
  backdrop-filter: blur(90px);
}
.samaan h1 {
  font-size: 5vw;
  clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 71% 76%, 54% 100%, 33% 76%, 0% 75%);
  color: rgba(235, 229, 229, 0.89);
  background-color: rgba(0, 0, 0, 0.098);
  backdrop-filter: blur(6px);
  border: none;
  border-radius: 50%;
  padding: 15px 20px;
  font-family: "Style Script", cursive;
}
#century {
  color: gold;
  font-family: "Style Script", cursive;
}
#scoredisplay {
  background-color: rgba(0, 128, 0, 0.354);
  color: white;
  padding: 0px 14px;
  clip-path: polygon(
    0% 15%,
    15% 15%,
    15% 0%,
    85% 0%,
    85% 15%,
    100% 15%,
    100% 85%,
    85% 85%,
    85% 100%,
    15% 100%,
    15% 85%,
    0% 85%
  );
  border: none;
  font-family: "Style Script", cursive;
  /* box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1); */
  backdrop-filter: blur(40px);

}
#timer-value{
  font-family: "Jersey 15", sans-serif;
  font-size: 26px;
}
#f5 {
  color: rgba(4, 230, 255, 0.728);
}
#image{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  z-index: 0;
  left: 0;
}
#comingsoon{
  align-items: center;
  color: rgb(215, 239, 4);
  font-family: "Jersey 15", sans-serif;
  font-size: 3.6vw;
}